gdk-sharp 2.12.0.0 Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. Gdk.PixbufAnimation Represents an ANI format animation internally. Do not use.
- Constructor
  2.12.0.0
  Protected constructor.
- Constructor
  2.12.0.0
  System.Obsolete
  a
  Protected Constructor.
  Chain to this constructor if you have manually registered a native value for your subclass.
- Constructor
  2.12.0.0
  a , pointer to underlying C data
  Constructor for use by internal code. Do not use.
- Property
  2.12.0.0
  GLib.GType GType Property. a Returns the native value for .